package com.duiba.tuia.youtui.web.tool;

import org.junit.Assert;
import org.junit.Test;
import org.springframework.mock.web.MockHttpServletResponse;

import javax.servlet.http.HttpServletResponse;

/**
 * Created by zhengjy on 2017/2/23.
 */
public class AjaxUtilsTest {

    @Test
    public void testRenderText(){
        HttpServletResponse response = new MockHttpServletResponse();
        AjaxUtils.renderText(response,"xx");
        Assert.assertTrue(true);
    }
}
